@charset "utf-8";

/* 全体 */
#footstep_wrap {
  display: none;
}

div#header {
  background-color: #163B00;
  display: flex;
  justify-content: space-between;
  padding: 2rem 4rem;
  align-items: center;
}

#header h1 {
  margin: 0;
}

div#header ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  gap: 1rem 4rem;
  align-items: center;
  flex-wrap: wrap;
  justify-content: flex-end;
}

div#header ul a {
  color: #FFF;
  font-size: 1.8rem;
  font-weight: 600;
  text-decoration: none;
}

div#header a img {
  display: block;
}

body>div:not(.tpl_top_index) div#mymainback_bg {
  background-color: #FFF;
  padding: 0;
}

body>div:not(.tpl_top_index) div#mymainback {
  max-width: none;
  padding: 0;
  justify-content: center;
}

.tpl_side1 #main {
  max-width: none;
  width: 100%;
}

.tpl_side1 #main_a {
  padding: 0;
  margin: 0;
}

img {
  max-width: 100%;
}

.main_img {
  position: relative;
}

.main_img img {
  vertical-align: middle;
}

.text {
  position: absolute;
  bottom: 11%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
}

.text p {
  font-size: 2.4rem;
  color: #FFF;
  text-align: center;
  font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "MS Mincho", "ＭＳ 明朝", serif;
  line-height: 2;
  margin: 0 0 3rem;
  text-shadow: 0 0 10px rgb(0, 0, 0, 1);
}

.text a {
  background-color: #C8AB39;
  font-weight: 600;
  color: #333333;
  text-decoration: none;
  padding: 2rem;
  width: 100%;
  max-width: 488px;
  display: block;
  margin: 0 auto;
  text-align: center;
  font-size: 2rem;
  position: relative;
}

.text a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  transform: translateY(-50%);
  width: 51px;
  height: 12px;
  background: url("/img/furusato/arrow_black.png") no-repeat;
}

.henreihin {
  display: flex;
  justify-content: space-between;
}

.right {
  display: flex;
  flex-direction: column;
}

.top,
.bot {
  display: flex;
  justify-content: space-between;
}

.henreihin a {
  position: relative;
  display: block;
  text-decoration: none;
}

.henreihin a span {
  position: absolute;
  right: 0;
  bottom: 17px;
  background-color: rgb(255, 255, 255, 0.9);
  border-left: #C8AB39 7px solid;
  min-width: 90px;
  font-size: 2.6rem;
  color: #333333;
  font-weight: 600;
  font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "MS Mincho", "ＭＳ 明朝", serif;
  text-align: center;
  padding: 0 2rem;
}

a img {
  display: block;
}

.mid h2 {
  margin: 0;
  display: flex;
}

.mid h2:after {
  content: "";
  background-image: url(/img/furusato/mid_h2_bg.png);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: overlay;
  pointer-events: none;
  z-index: -1;
  opacity: 0.3;
}

.keisai_moushikomi_box {
  padding: 10rem 2rem;
  max-width: 1322px;
  margin: 0 auto;
}

.keisai_moushikomi_box h2 {
  font-size: 3rem;
  background-image: url(/img/furusato/bg_midashi.png);
  padding: 2rem 4rem;
  text-align: center;
  display: inline-block;
  letter-spacing: 3px;
  position: relative;
  transform: translateY(calc(-50% - 2px));
  margin: 0;
}

.keisai_moushikomi_box h2::before,
.keisai_moushikomi_box h2::after {
  content: "";
  position: absolute;
  top: 0;
  width: 20px;
  height: 100%;
  background-image: url(/img/furusato/bg_midashi.png);
}

.keisai_moushikomi_box h2::before {
  left: -19.5px;
  clip-path: polygon(100% 0%, 0% 50%, 100% 100%);
}

.keisai_moushikomi_box h2::after {
  right: -19.5px;
  clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
}

.keisaisaite,
.moushikomihouhou {
  border: 3px solid #C8AB39;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 0rem;
  padding-bottom: 5rem;
}

.keisaisaite {
  margin-bottom: 14rem;
}

.keisaisaite p {
  text-align: center;
  font-size: 2.4rem;
  font-weight: 600;
  margin: 0rem 0 3rem;
}

.bnrbox {
  display: flex;
  flex-wrap: wrap;
  max-width: 920px;
  justify-content: center;
  gap: 20px;
  padding: 0 2rem;
}

.moushikomihouhou p {
  font-size: 2rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 2.5rem;
}

.linkbox {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  justify-content: center;
  width: 100%;
  max-width: 356px;
  margin: 0 auto;
  text-align: center;
}

.linkbox a {
  font-size: 2rem;
  font-weight: 600;
  color: #FFF;
  text-decoration: none;
  background-color: #163B00;
  padding: 0.75rem 2rem;
  border: 2px solid #163B00;
}

.linkbox a:first-child {
  position: relative;
}

.linkbox a:first-child::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%);
  width: 35px;
  height: 9px;
  background: url(/img/furusato/arrow_white.png) no-repeat;
}

.linkbox a:nth-child(2) {
  background-color: #FFF;
  color: #163B00;
}

.moushikomihouhou {
  padding-bottom: 3rem;
}

.about_box {
  background-image: url(/img/furusato/bg_about.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  padding: 7rem 2rem 9rem;
  display: flex;
  flex-direction: column;
  gap: 4rem;
  align-items: center;
  text-align: center;
}

.about_box h2 {
  font-size: 3rem;
  background-image: url(/img/furusato/bg_midashi.png);
  padding: 2rem 4rem;
  text-align: center;
  display: inline-block;
  letter-spacing: 3px;
  position: relative;
  margin-bottom: 1rem;
}

.about_box h2::before,
.about_box h2::after {
  content: "";
  position: absolute;
  top: 0;
  width: 20px;
  height: 100%;
  background-image: url(/img/furusato/bg_midashi.png);
}

.about_box h2::before {
  left: -19.5px;
  clip-path: polygon(100% 0%, 0% 50%, 100% 100%);
}

.about_box h2::after {
  right: -19.5px;
  clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
}

.about_box p {
  font-size: 2rem;
  font-weight: 600;
}

.about_box p span {
  background-color: #163B00;
  color: #FFF;
  font-size: 1.6rem;
  padding: 0.5rem 1.5rem;
  margin-right: 1.5rem;
  min-width: 100px;
}

.about_box>div:nth-child(2) p:nth-child(3) {
  display: flex;
  align-items: center;
  justify-content: center;
}

.about_box h3 {
  background-color: #CE0B0B;
  color: #FFF;
  font-size: 2rem;
  padding: 0.5rem 4rem;
  display: inline-block;
  position: relative;
  margin-top: -42px;
}

.about_box h3::before,
.about_box h3::after {
  content: "";
  position: absolute;
  top: 0;
  width: 11px;
  height: 100%;
  background-color: #CE0B0B;
}

.about_box h3::before {
  left: -10.5px;
  clip-path: polygon(100% 0%, 0% 50%, 100% 100%);
}

.about_box h3::after {
  right: -10.5px;
  clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
}

.taisyousya {
  background-color: #FFF;
  border-radius: 20px;
  border: 3px solid #CE0B0B;
  padding: 2rem 4rem 4rem;
  margin-top: 4rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 6rem;
}

.taisyousya>ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: left;
  font-size: 2.4rem;
  font-weight: 600;
}

.taisyousya>ul>li {
  padding-left: 2.5rem;
  background-image: url(/img/furusato/ic_list.png);
  background-size: 12px 12px;
  background-repeat: no-repeat;
  background-position: left 0 top 10px;
}

.taisyousya p:nth-child(3) {
  text-align: left;
  margin-bottom: 3rem;
}

.card {
  display: flex;
  justify-content: space-between;
  width: 100%;
  gap: 6rem;
}

.card>div {
  width: 100%;
}

.about_box h4 {
  background-color: #163B00;
  color: #FFF;
  padding: 1rem;
  margin: 0;
}

.card ul {
  list-style: none;
  padding: 0;
  margin: 10px auto;
  font-size: 1.8rem;
  font-weight: 600;
  width: fit-content;
}

.card ul li {
  padding-left: 2rem;
  background-image: url(/img/furusato/ic_list2.png);
  background-size: 11px 11px;
  background-repeat: no-repeat;
  background-position: left 0 top 8px;
}

.card>div p,
.card>div ul {
  text-align: left;
}

.card>div:nth-of-type(2) p {
  padding: 0 2rem;
  font-size: 1.8rem;
  margin-bottom: 0;
  text-align: center;
}

.card>div:nth-of-type(2) ul {
  margin: 0 auto;
  padding: 0 2rem;
}

.about_box>div:nth-child(3) {
  width: 100%;
  max-width: 1200px;
}

.about_box>div:nth-child(3)>a {
  display: flex;
  justify-content: center;
  position: relative;
  width: fit-content;
  margin: 0 auto;
}

.about_box>div:nth-child(3)>a::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(255, 255, 255, 0.5);
  opacity: 0;
  transition: opacity .5s;
  pointer-events: none;
}

.about_box>div:nth-child(3)>a:hover::after,
.about_box>div:nth-child(3)>a:focus::after,
.about_box>div:nth-child(3)>a:hover img,
.about_box>div:nth-child(3)>a:focus img {
  opacity: 1;
}

.kihukin_item1 {
  position: relative;
  z-index: 0;
  background-color: #163B00;
  padding: 9rem 2rem 6rem;
}

.kihukin_item1:after {
  content: "";
  background-image: url(/img/furusato/mid_h2_bg.png);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: overlay;
  pointer-events: none;
  z-index: -1;
  opacity: 0.2;
}

.kihukin_item1_inner {
  background-color: #FFFFFF;
  border-radius: 20px;
  max-width: 1322px;
  margin: 0 auto;
  padding: 0 6rem 6rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 3px solid #C8AB39;
}

.kuhukin_box h2 {
  font-size: 3rem;
  background-image: url(/img/furusato/bg_midashi.png);
  padding: 2rem 3rem;
  text-align: center;
  display: inline-block;
  letter-spacing: 3px;
  position: relative;
  transform: translateY(calc(-50% - 2px));
  margin: 0;
}

.kuhukin_box h2::before,
.kuhukin_box h2::after {
  content: "";
  position: absolute;
  top: 0;
  width: 20px;
  height: 100%;
  background-image: url(/img/furusato/bg_midashi.png);
}

.kuhukin_box h2::before {
  left: -19.5px;
  clip-path: polygon(100% 0%, 0% 50%, 100% 100%);
}

.kuhukin_box h2::after {
  right: -19.5px;
  clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
}

.kuhukin_box p {
  font-size: 2rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 4rem;
  margin-top: -2rem;
}

.img_box {
  display: flex;
  flex-direction: column;
  gap: 4rem;
  align-items: center;
}

.img_box>div {
  display: flex;
  gap: 4rem 6.5rem;
  justify-content: center;
  flex-wrap: wrap;
}

.img_box>div div {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 1.8rem;
  gap: 1rem;
  color: #333;
  text-decoration: none;
}

.img_box>div div:nth-child(1),
.img_box>div div:nth-child(2),
.img_box>div div:nth-child(3) {
  width: 100%;
  max-width: 252px;
}

.kihukin_item2 {
  position: relative;
  z-index: 0;
  background: linear-gradient(to bottom,
      #163B00 0%,
      #163B00 50%,
      #3B880D 50%,
      #3B880D 100%);
  padding: 6rem 2rem;
}

.kihukin_item2::before {
  content: "";
  background-color: #C8AB39;
  width: 100%;
  height: 3px;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: -1;
  transform: translateY(-50%);
}

.kihukin_item2:after {
  content: "";
  background-image: url(/img/furusato/mid_h2_bg.png);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: overlay;
  pointer-events: none;
  z-index: -1;
  opacity: 0.2;
}

.kihukin_item2_inner {
  background-color: #FFFFFF;
  border-radius: 20px;
  max-width: 1322px;
  margin: 0 auto;
  padding: 0 6rem 6rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 3px solid #C8AB39;
}

.kihukin_item2_inner>div {
  display: flex;
  flex-wrap: wrap;
  max-width: 790px;
  width: 100%;
  gap: 3rem 7rem;
  justify-content: center;
}

.kihukin_item2_inner h3,
.kihukin_item2_inner p {
  margin: 0;
}

.kihukin_item2_inner>div>div {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-decoration: none;
  width: calc(50% - 3.5rem);
}

.kihukin_item2_inner h3 {
  background-color: #163B00;
  color: #FFF;
  padding: 0.5rem 1rem;
  margin: 2rem 1rem 0.5rem;
  width: 100%;
  text-align: center;
  font-weight: 500;
  font-size: 1.6rem;
}

.kihukin_item2_inner p {
  color: #333;
  font-size: 1.8rem;
  font-weight: 500;
}

.kihukin_item3 {
  position: relative;
  z-index: 0;
  background-color: #3B880D;
  padding: 6rem 2rem 6rem;
}

.kihukin_item3:after {
  content: "";
  background-image: url(/img/furusato/mid_h2_bg.png);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: overlay;
  pointer-events: none;
  z-index: -1;
  opacity: 0.2;
}

.kihukin_item3_inner {
  display: flex;
  max-width: 1322px;
  gap: 4rem;
  margin: 0 auto;
}

.kihukin_item3_inner>div {
  background-color: #FFFFFF;
  border-radius: 20px;
  margin: 0 auto;
  padding: 0rem 4rem 4rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 3px solid #C8AB39;
  width: 100%;
}

.kihukin_item3_inner table {
  width: 100%;
  border-spacing: 0px;
  font-size: 1.8rem;
  text-align: center;
  border-collapse: collapse;
  margin-top: 2rem;
}

.kihukin_item3_inner table th {
  background-color: #245109;
  color: #FFF;
  padding: 1.5rem 2rem;
  border: 1px solid #FFF;
  border-top: none;
  border-bottom: none;
}

.kihukin_item3_inner table td {
  color: #333;
  padding: 1.5rem 2rem;
  border: 1px solid #333333;
  font-weight: 600;
}

.kihukin_item3_inner table th:first-child {
  border-left-color: #333;
}

.kihukin_item3_inner table th:last-child {
  border-right-color: #333;
}

.kihukin_item3_inner ol {
  padding: 0;
  margin-top: 2rem;
  width: 100%;
  counter-reset: num;
  margin-bottom: 0;
}

.kihukin_item3_inner ol li {
  display: flex;
  justify-content: space-between;
  list-style: none;
  font-size: 1.8rem;
  font-weight: 600;
  margin-bottom: 2rem;
  counter-increment: num;
  position: relative;
  padding-left: 3.5rem;
}

.kihukin_item3_inner ol li::before {
  content: counter(num);
  position: absolute;
  left: 0;
  top: 2px;
  background-color: #CE0B0B;
  color: #FFF;
  width: 22px;
  height: 22px;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 1px;
  padding-top: 2px;
}

.kihukin_item4 {
  position: relative;
  z-index: 0;
  background-color: #3B880D;
  padding: 4rem 2rem 9rem;
}

.kihukin_item4:after {
  content: "";
  background-image: url(/img/furusato/mid_h2_bg.png);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: overlay;
  pointer-events: none;
  z-index: -1;
  opacity: 0.2;
}

.kihukin_item4_inner a {
  width: fit-content;
  display: block;
  margin: 0 auto;
}

div#footer {
  display: flex;
  max-width: 1200px;
  padding: 4rem 2rem 8rem;
  justify-content: space-between;
  position: relative;
  margin: 0 auto;
}

.copyright {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 100%;
  background-image: url(/img/furusato/bg_midashi.png);
  text-align: center;
  padding: 1.25rem 1.25rem 1rem;
}

.footer_center {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.footer_center strong {
  font-size: 2.4rem;
  font-weight: 500;
}

.footer_center p {
  font-size: 1.8rem;
}

.footer_center p,
.footer_center strong {
  margin: 0;
}

.footer_right {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.footer_right a {
  background-color: #163B00;
  color: #FFF;
  text-decoration: none;
  font-weight: 600;
  padding: 0.8rem 4rem 0.8rem 4rem;
  width: 240px;
  border-radius: 50px;
  position: relative;
}

.footer_right a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%);
  width: 35px;
  height: 9px;
  background: url(/img/furusato/arrow_white.png) no-repeat;
}

/* 下層ページ */
#mymainback_bg div[id^="main_header"] {
  background-image: url(/img/furusato/bg_furusato_h1.png);
  font-weight: bold;
}

#mymainback_bg div[id^="main_header"]::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: calc(50% - 30px);
  height: 6px;
  background-color: #CE0B0B;
  background-image: none;
}

#mymainback_bg div[id^="main_header"]::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: calc(50% - 20px);
  height: 6px;
  background-color: #C8AB39;
  background-image: none;
  top: auto;
  left: auto;
  mix-blend-mode: normal;
  opacity: 1;
}

#mymainback_bg div[id^="main_header"] div {
  color: #FFF;
  font-size: 4rem;
  text-shadow: 0 0 10px rgb(0, 0, 0, 0.3);
  letter-spacing: 2px;
  max-width: 1240px;
  padding: 6.5rem 2rem;
  position: relative;
  z-index: 0;
  margin: 0 auto;
}

#mymainback_bg div[id^="main_header"] div::before {
  content: none;
}

#mymainback_bg div[id^="main_header"] div::after {
  content: "";
  width: 82px;
  height: 75px;
  background-image: url(/img/furusato/img_musubime.png);
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

div#pankuzu_wrap {
  padding: 30px 0px 18px;
}

#pankuzu_wrap>div {
  max-width: 1240px;
}

.pankuzu:first-child .icon_current,
#footstep_ttl {
  padding: 0.7rem 1rem;
  background-color: #163B00;
  border-radius: 5px;
  top: -3px;
}

body>div:not(.tpl_site_index) div#mymainback {
  background: linear-gradient(to bottom, #163B00 0%, #163B00 60%, #3B880D 40%, #3B880D 100%);
  position: relative;
  padding: 6rem 2rem;
  z-index: 0;
}

body>div:not(.tpl_site_index) div#mymainback::before {
  content: "";
  background-color: #C8AB39;
  width: 100%;
  height: 3px;
  position: absolute;
  top: 60%;
  left: 0;
  z-index: -1;
  transform: translateY(-50%);
}

body>div:not(.tpl_site_index) div#mymainback::after {
  content: "";
  background-image: url(/img/furusato/mid_h2_bg.png);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: overlay;
  pointer-events: none;
  z-index: -1;
  opacity: 0.2;
}

div#main_body {
  max-width: 1322px;
  margin: 0 auto;
  border-radius: 20px;
  box-shadow: none;
  border: 3px solid #C8AB39;
  padding: 6rem;
}


.info_list ul li {
  margin: 0;
  padding: 0;
  border-bottom: 3px solid #C8AB39;
}

.info_list ul li a {
  color: #0D59B7;
  font-size: 2.6rem;
  padding: 4rem 8rem 4rem 4.5rem;
  display: block;
  background-image: url(/img/furusato/ic_furusato_list.png);
  background-size: 17px 17px;
  background-repeat: no-repeat;
  background-position: left 10px top calc(50% - 1px);
  position: relative;
}

.info_list ul li a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  transform: translateY(-50%);
  width: 51px;
  height: 12px;
  background: url(/img/furusato/arrow_black.png) no-repeat;
}

.list_pack .article_img {
  width: 130px;
  height: 130px;
}

.list_pack .article_img span {
  width: 130px;
  height: 130px;
}

.list_pack .article_txt .article_date {
  display: flex;
  background-color: #C8AB39;
  width: fit-content;
  padding: 0.5rem 1.5rem;
  position: relative;
  margin-left: 1rem;
}

.list_pack .article_txt .article_date::before,
.list_pack .article_txt .article_date::after {
  content: "";
  position: absolute;
  top: 0;
  width: 10px;
  height: 100%;
  background-color: #C8AB39;
}

.list_pack .article_txt .article_date::before {
  left: -9.5px;
  clip-path: polygon(100% 0%, 0% 50%, 100% 100%);
}

.list_pack .article_txt .article_date::after {
  right: -9.5px;
  clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
}

.tpl_site_list1 .info_list ul li a {
  padding: 0;
  background-image: none;
  font-size: 2.2rem;
  padding-right: 8rem;
}

.tpl_site_list1 .list_pack {
  display: flex;
  gap: 4rem;
  align-items: center;
}

.tpl_site_list1 .list_pack .article_txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  gap: 2rem;
}

.tpl_site_list1 .info_list ul li {
  padding: 4rem 0;
  border-bottom: 1px dotted #A8A8A8;
}

.tpl_site_list1 .info_list ul li:first-child {
  padding-top: 0;
}

.tpl_site_list1 .info_list ul li:last-child {
  padding-bottom: 0;
  border-bottom: none;
}

.tpl_site_detail #footstep_wrap {
  display: block;
}

.tpl_site_detail div#pankuzu_wrap {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

#content_header {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 2rem;
}

#content_header>span,
#content_header>span a {
  color: #FFF;
}

#print_mode_link,
#print_mode_link_large {
  background: url(/img/furusato/icon_print_w.png) no-repeat left center transparent;
}

#main_body h2 {
  font-size: 3rem;
  background-color: #C8AB39;
  margin-left: 22px;
  margin-right: 22px;
  padding: 1.75rem 3rem;
  overflow: visible;
}

#main_body h2::before,
#main_body h2::after {
  content: "";
  position: absolute;
  top: 0;
  width: 22px;
  height: 100%;
  background-color: #C8AB39;
}

#main_body h2::before {
  left: -21.5px;
  clip-path: polygon(100% 0%, 0% 50%, 100% 100%);
}

#main_body h2::after {
  right: -21.5px;
  clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
  left: auto;
  transform: none;
  border-radius: 0;
}

#main_body p {
  font-size: 2rem;
}

#main_body h3 {
  background-color: #245109;
  font-size: 2.7rem;
  color: #FFF;
  border-bottom: 5px solid #C8AB39;
  border-top: none;
  padding: 1.1rem 5.4rem;
}

#main_body h3::before {
  content: none;
}

#main_body h4 {
  font-size: 2.4rem;
  border-bottom: 3px solid #CE0B0B;
  padding: 0 3.4rem 1rem;
  background-image: url(/img/furusato/furusato_h4.png);
  background-size: 16px 16px;
  background-position: left 0 top calc(50% - 6px);
  background-repeat: no-repeat;
}

#main_body h4::before,
#main_body h4::after {
  content: none;
}

#main_body h5 {
  border: none;
  font-size: 2rem;
  padding: 0.5rem 3.4rem;
}

#main_body h5::before {
  content: none;
}

#main_body h5::after {
  content: "";
  width: 14px;
  height: 22px;
  background: linear-gradient(90deg, #245109 0, #245109 7px, #C8AB39 7px, #C8AB39 14px);
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

#main_body h6 {
  padding: 1rem 3.4rem;
  font-size: 2rem;
}

#main_body h6::before {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  background-image: url(/img/furusato/furusato_h6.png);
  position: absolute;
  left: 0;
  bottom: 0;
}

.detail_free ul li::before {
  background-color: #CE0B0B;
}

#main_body th {
  background: #DCCA84;
  font-size: 2rem;
  text-align: left;
}

#main_body td {
  font-size: 2rem;
}

.header__nav-area {
  position: fixed;
  top: 78px;
  right: -500px;
  z-index: 9998;
  height: calc(100vh - 78px);
  width: 100%;
  max-width: 500px;
  visibility: hidden;
  padding-top: 2rem;
  padding-bottom: 2rem;
  transition: 0.5s;
  padding-left: 2rem;
  padding-right: 2rem;
  box-sizing: border-box;
  background-image: url(/img/furusato/bg_midashi.png);
}

/* ハンバーガーメニュー */
.humberger {
  display: none;
  width: 50px;
  height: 50px;
  position: fixed;
  z-index: 9999;
  border: none;
  top: 14px;
  right: 14px;
  padding: 0;
  background-color: #163B00;
  border: 2px solid #FFF;
}

.keep_page_wrap {
  top: 124px;
}

.main_img .sp {
  display: none;
}

.henreihin_wrap {
  width: 100%;
  aspect-ratio: 1920 / 580;
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
}

.henreihin {
  position: absolute;
  inset: 0;
}

#footer_wrap {
  position: relative;
}

#toTopBtn {
  bottom: 20px;
}

#toTopBtn:hover {
  transform: none;
  animation: none;
}

#toTopBtn img {
  width: 105px;
}

p.bnr_flex {
  display: flex;
  flex-wrap: wrap;
}


#recruiting {
  position: relative;
}

#recruiting::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(255, 255, 255, 0.5);
  opacity: 0;
  transition: opacity .3s;
  pointer-events: none;

  /* PNGの形でマスク */
  -webkit-mask-image: url("/img/furusato/bnr_bosyu.png");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;

  mask-image: url("/img/furusato/bnr_bosyu.png");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}

#recruiting:hover::after,
#recruiting:focus::after {
  opacity: 1;
}

/* ----------------------------- */
/* ～1080px スマホナビ表示切替・各種調整 */
/* ----------------------------- */
@media (max-width: 1080px) {
  div#header>.topGmenu {
    display: none;
  }

  div#header .header_inner img {
    max-width: 480px;
    width: 100%;
  }

  div#header {
    padding: 1rem 7rem 1rem 1rem;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    min-height: 78px;
  }

  div#header ul {
    display: none;
  }

  .humberger {
    display: block;
  }

  .humberger.-active .humberger__line {
    background-color: transparent;
  }

  .humberger.-active .humberger__line::before {
    top: 0;
    transform: rotate(45deg);
    background-color: #FFF;
  }

  .humberger.-active .humberger__line::after {
    top: 0;
    transform: rotate(-45deg);
    background-color: #FFF;
  }

  .humberger__line {
    display: block;
    height: 4px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30px;
    background-color: #FFF;
    transition: 0.5s;
  }

  .humberger__line:before,
  .humberger__line:after {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    background-color: #FFF;
    transition: inherit;
  }

  .humberger__line:before {
    top: -11px;
  }

  .humberger__line:after {
    top: 11px;
  }

  .header {
    display: block;
    width: 100%;
  }

  .header__nav-area.-active {
    right: 0;
    visibility: visible;
    overflow-y: scroll;
    transition: 0.5s;
  }

  .global-navigation {
    padding-top: 40px;
    padding-right: 25px;
    padding-bottom: 120px;
    padding-left: 25px;
  }

  .global-navigation__list>li {
    padding-bottom: 20px;
    border-bottom: 2px solid #e7e9ee;
  }

  .global-navigation__list>li+li {
    margin-top: 20px;
  }

  .global-navigation__link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #172e59;
    font-weight: 900;
    transition: color 0.5s;
    font-size: 0.875rem;
  }

  .global-navigation__link.-accordion {
    position: relative;
    background: none;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    padding: 0;
  }

  .global-navigation__link.-accordion::after {
    content: '';
    display: block;
    height: 12px;
    position: absolute;
    top: 50%;
    right: 5px;
    width: 2px;
    background-color: #ed3242;
    transform: translateY(-50%);
    transition: transform 0.5s;
  }

  .global-navigation__link.-accordion::before {
    content: '';
    display: block;
    height: 2px;
    position: absolute;
    top: 50%;
    right: 0;
    width: 12px;
    background-color: #ed3242;
    transform: translateY(-50%);

  }

  .global-navigation__link.-active::after {
    transform: translateY(-50%) rotate(-90deg);
  }

  .accordion.-active {
    height: auto;
    padding-top: 30px;
    visibility: visible;
  }

  .accordion__list li {
    font-size: 0.75rem;
  }

  .accordion__list li+li {
    margin-top: 21px;
  }

  .accordion__link {
    color: #172e59;
  }

  .youtube-container {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
    /* ←最近はこれでOK！ */
    overflow: hidden;
  }

  .youtube-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
  }

  .external_link_text {
    display: none;
  }

  ul.gMenu li a {
    padding: 3rem 0;
    position: relative;

  }

  div#header a img {
    max-width: 400px;
    width: 100%;
  }

  /* レスポンシブアコーディオン用 */
  .gMenu .acc_title_wrap {
    position: relative;
  }

  li.menu-item-has-children {
    padding: 2rem 0;
    border-bottom: 1px solid #e8d483;
  }

  li.menu-item-has-children:first-child {
    padding-top: 0;
  }

  li.menu-item-has-children:last-child {
    padding-bottom: 0;
    border: none;
  }

  .gMenu .acc_title {
    position: relative;
    padding: 1.5rem 5rem 1.5rem 1.5rem;
    background-color: #FFF;
    background-image: url(/img/furusato/arrow_black.png);
    background-repeat: no-repeat;
    background-position: right 10px top calc(50% - 2px);
    display: block;
    margin: 0 1.5rem;
    color: #333;
    text-decoration: none;
    font-weight: 600;
    font-size: 1.8rem;
    pointer-events: all;
    background-size: 40px 11px;
  }

  .gMenu .acc_title::before,
  .gMenu .acc_title::after {
    content: "";
    position: absolute;
    top: 0;
    width: 15px;
    height: 100%;
    background-color: #FFF;
  }

  .gMenu .acc_title::before {
    left: -14.5px;
    clip-path: polygon(100% 0%, 0% 50%, 100% 100%);
  }

  .gMenu .acc_title::after {
    right: -14.5px;
    clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
  }

  .gMenu>li:first-child .acc_title {
    margin-top: 0;
  }

  .gMenu .acc_title>label {
    display: block;
    cursor: pointer;
    padding: 0px;
    width: 100%;
  }

  .gMenu .acc_title+input[id*="acc_ttl_label"]+* {
    display: none;
  }

  .gMenu .acc_title+input[id*="acc_ttl_label"]:checked+* {
    display: block;
  }

  .gMenu .no_acc_title label[for*="acc_ttl_label"] {
    background: none;
  }

  .header_inner img:nth-child(2) {
    display: none;
  }

  .main_img,
  div#main_header {
    margin-top: 78px;
  }

  ul.gMenu {
    list-style: none;
    padding: 0;
    margin: 0;
  }

  .text p {
    font-size: 1.7rem;
    margin-bottom: 1rem;
    padding: 0 2rem;
  }

  .text a {
    padding: 1rem 2rem;
    max-width: 290px;
    text-align: left;
    font-size: 1.8rem;
  }

  .text a::after {
    right: 1rem;
    width: 40px;
    height: 10px;
    background-size: contain;
  }

  .henreihin a span {
    font-size: 1.6rem;
    padding: 0 1rem;
    bottom: 5px;
  }

  .keisai_moushikomi_box h2,
  .about_box h2,
  .kuhukin_box h2 {
    font-size: 2.6rem;
    padding: 1rem 2rem;
    margin: 0 3rem 0;
  }

  .keisaisaite p,
  .moushikomihouhou p {
    font-size: 1.6rem;
    padding: 0 2rem;
    text-align: left;
    margin: 0rem 0 1.5rem;
  }

  .keisaisaite {
    margin-bottom: 7rem;
  }

  .linkbox {
    padding: 0 1rem;
  }

  .keisai_moushikomi_box,
  .kihukin_item1 {
    padding: 5rem 2rem 2rem;
  }

  .about_box {
    padding: 4rem 2rem;
    gap: 2rem;
  }

  .card {
    gap: 2rem;
    flex-wrap: wrap;
  }

  .taisyousya {
    padding: 2rem;
    margin-bottom: 2rem;
  }

  .about_box p {
    text-align: left;
    font-size: 1.6rem;
  }

  .kihukin_item2,
  .kihukin_item3,
  .kihukin_item4 {
    padding: 2rem;
  }

  .taisyousya>ul,
  .linkbox a,
  .card>div:nth-of-type(2) p {
    font-size: 1.6rem;
  }

  .kuhukin_box p {
    font-size: 1.6rem;
    margin-bottom: 2rem;
    margin-top: -1rem;
    text-align: left;
  }

  .img_box>div {
    gap: 2rem 3rem;
  }

  .kihukin_item1_inner {
    padding: 0 2rem 2rem;
  }

  .kihukin_item2 {
    padding: 4rem 2rem 2rem;
  }

  .kihukin_item2_inner {
    padding: 0 2rem 2rem;
  }

  .kihukin_item2_inner>div {
    gap: 3rem 4rem;
  }

  .kihukin_item2_inner p {
    margin-top: 0;
  }

  .kihukin_item3_inner {
    flex-direction: column;
  }

  .kihukin_item3_inner table {
    margin-top: 0;
  }

  .kihukin_item3_inner>div {
    padding: 0rem 2rem 2rem;
  }

  .kihukin_item3_inner>div:nth-child(2) {
    padding: 1rem 2rem 2rem;
  }

  .kihukin_item3 {
    padding: 3rem 2rem 2rem;
  }

  .kihukin_item3_inner ol {
    margin-top: 0;
  }

  div#mymainback {
    margin-bottom: 0;
  }

  div#footer {
    flex-direction: column;
    align-items: center;
    gap: 2rem;
    padding: 2rem 2rem 6rem;
  }

  .footer_center strong {
    font-size: 1.6rem;
  }

  .footer_center p {
    font-size: 1.6rem;
  }

  div#pankuzu_wrap {
    padding: 2rem 0 1rem;
  }

  .pankuzu:first-child .icon_current {
    top: -6px;
  }

  body>div:not(.tpl_site_index) div#mymainback,
  body>div:not(.tpl_site_index) div#main_body {
    padding: 2rem;
  }
}

@media (max-width: 700px) {
  .text {
    position: relative;
    background-color: #020409;
    padding: 1rem;
    bottom: auto;
    left: auto;
    transform: none;
    margin: -2px 0 0 0;
  }

  .text p {
    font-size: 1.4rem;
    padding: 0;
    text-align: left;
  }

  .main_img .sp {
    display: block;
  }

  .main_img .pc {
    display: none;
  }

  .text a {
    font-size: 1.4rem;
    max-width: 100%;
  }

  .henreihin_wrap {
    aspect-ratio: auto;
  }

  .henreihin {
    position: relative;
    flex-direction: column;
  }

  .henreihin .left img {
    width: 100%;
    max-height: 128px;
    object-fit: cover;
    object-position: center;
  }

  .henreihin a {
    display: flex;
    flex-direction: column;
  }

  .henreihin a span {
    position: relative;
    bottom: auto;
    right: auto;
    font-size: 2rem;
    padding: 1rem;
    text-align: left;
  }

  .bnrbox {
    gap: 0.5rem;
    padding: 0 1rem;
  }

  .bnrbox a {
    width: calc(50% - 2.5px);
    max-width: 280px;
  }

  .keisai_moushikomi_box {
    padding: 3rem 1rem 1rem;
  }

  .keisaisaite {
    padding-bottom: 1rem;
    margin-bottom: 4rem;
  }

  .keisai_moushikomi_box h2,
  .about_box h2,
  .kuhukin_box h2 {
    font-size: 2.2rem;
    padding: 1rem 0rem;
    line-height: 1.2;
  }

  .moushikomihouhou {
    padding-bottom: 1rem;
  }

  .about_box {
    padding: 2rem 1rem;
    gap: 1rem;
  }

  .about_box>div:nth-child(2) p:nth-child(3) {
    text-align: left;
  }

  .about_box p span {
    text-align: center;
  }

  .taisyousya {
    padding: 1rem;
    margin-bottom: 1rem;
  }

  .kihukin_item1 {
    padding: 3rem 1rem 1rem;
  }

  .kihukin_item1_inner {
    padding: 0 1rem 1rem;
  }

  .kihukin_item2_inner>div>div {
    width: 100%;
    max-width: 358px;
  }

  .kihukin_item2 {
    padding: 3rem 1rem 1rem;
  }

  .kihukin_item2_inner,
  .kihukin_item3_inner>div {
    padding: 0 1rem 1rem;
  }

  .kihukin_item2_inner>div {
    gap: 2rem 4rem;
  }

  .kihukin_item2_inner h3 {
    margin: 1rem 1rem 0.5rem;
  }

  .kihukin_item2_inner p {
    margin-bottom: 0;
  }

  .kihukin_item3 {
    padding: 3rem 1rem 1rem;
  }

  .kihukin_item3_inner>div:nth-child(2) {
    padding: 0rem 1rem 1rem;
  }

  .kihukin_item4 {
    padding: 1rem;
  }

  #mymainback_bg div[id^="main_header"] div {
    padding: 3rem 2rem;
    font-size: 2.6rem;
  }

  .info_list ul li a {
    font-size: 2rem;
    padding: 2rem 6rem 2rem 4.5rem;
  }

  .info_list ul li a::after {
    right: 1rem;
  }

  #mymainback_bg div[id^="main_header"] div::after {
    width: 41px;
    height: 38.5px;
    bottom: -6px;
    background-size: contain;
    background-repeat: no-repeat;
  }

  #mymainback_bg div[id^="main_header"]::before {
    width: calc(50% - 12px);
    height: 3px;
  }

  #mymainback_bg div[id^="main_header"]::after {
    width: calc(50% - 10px);
    height: 3px;
  }

  .tpl_site_list1 .list_pack {
    flex-direction: column;
  }

  .tpl_site_list1 .info_list ul li a {
    padding-right: 6rem;
    font-size: 2rem;
  }

  #main_body h2 {
    font-size: 2.6rem;
    padding: 1rem;
  }

  #main_body h3 {
    font-size: 2.2rem;
    padding: 0.8rem 1rem;
  }

  #main_body h4 {
    font-size: 2rem;
    padding: 0 2.8rem 0.5rem;
    background-position: left 0 top calc(50% - 4px);
  }

  #main_body h5 {
    font-size: 1.8rem;
    padding: 0.3rem 2.5rem;
  }

  #main_body h6 {
    padding: 0.5rem 1rem;
    font-size: 1.6rem;
  }

  #main_body p {
    font-size: 1.6rem;
  }

  #toTopBtn {
    right: 5px;
    bottom: 5px;
  }

  #toTopBtn img {
    width: 70px;
  }
}

@media (max-width: 580px) {

  .img_box>div div,
  .img_box>div div:nth-child(1),
  .img_box>div div:nth-child(2),
  .img_box>div div:nth-child(3) {
    width: calc(50% - 1.5rem);
    font-size: 1.6rem;
  }

  .img_box>div {
    gap: 1rem;
  }

  .img_box>div div br {
    display: none;
  }

  p.bnr_flex {
    gap: 0.5rem;
  }

  .bnr_flex a,
  .bnr_flex>img {
    width: 49% !important;
  }

  .bnr_flex img {
    margin: 0 !important;
  }

  .bnr_flex br {
    display: none;
  }
}

@media (max-width: 500px) {
  .henreihin a span {
    font-size: 1.4rem;
    border-left: #C8AB39 4px solid;
    padding: 0.75rem;
    border-bottom: #C8AB3A 1px solid;
  }

  .moushikomihouhou p {
    margin-top: -2rem;
  }

  .linkbox a:first-child::after {
    right: 1rem;
  }

  .keisai_moushikomi_box h2,
  .about_box h2,
  .kuhukin_box h2 {
    font-size: 1.6rem;
    letter-spacing: 1px;
  }

  .kihukin_item3_inner ol li {
    font-size: 1.6rem;
  }

  .mid {
    transform: scale(2);
    transform-origin: center bottom;
    margin-top: 7.1%;
  }

  body>div:not(.tpl_site_index) div#mymainback,
  body>div:not(.tpl_site_index) div#main_body {
    padding: 1rem;
  }

  .footer_left a img {
    width: 250px;
  }
}